Catalyst 15.9

From cchtml.com
Jump to: navigation, search

AMD Catalyst Linux 15.9 driver

Revision Number: 15.9

Release Date: 9/15/2015

Description: Automated installer and Display Drivers for X.Org 7.4 and above

System requirements[edit]

  • XOrg 7.4 or above (up to 1.17)
  • Linux kernel 2.6 or above (up to 3.19)
  • glibc version 2.2 or 2.3
  • POSIX Shared Memory (/dev/shm) support is required for 3D applications


The following packages must be installed in order for the AMD Catalyst driver for Linux to install and work optimally:

  • gimp-help-en
  • gimp-help-common
  • XFree86-Mesa-libGL
  • libstdc++
  • libgcc
  • XFree86-libs
  • fontconfig
  • freetype
  • zlib
  • gcc

New Features[edit]

None

Resolved Issues[edit]

  • [425910] Driver installation sometimes fails on Ubuntu 14.04.3
  • [424450] Company of Heroes® 2 - Game crashes while running the performance test
  • [424794] Middle-earth™: Shadow of Mordor - Corruption observed in game
  • [424882] DIRT® Showdown - Corruption observed in game
  • [425234] DIRT® Showdown - Game crashes after the loading screen
  • [424802] DOTA™ 2 – Application hang observed while exiting the game
  • [424255] AMD Catalyst™ Installer removing EGL links resulting in Xserver/Xorg load failure
  • [423471] Unable to switch desktop mode after installing AMD Catalyst™ driver
  • [423735] Renaming Counter-Strike: GO and other Steam game binary improves performance

Known Issues[edit]

  • [419960]: Vari-Bright on some configurations is not decreasing brightness as expected

External Links[edit]